[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please convince me to go fully Debian. ^_^

On Fri, Aug 23, 2002 at 12:30:13AM +0900, marshal@h9.dion.ne.jp wrote:
> Finally, I'm sure there is a list of the modules that are available on
> the boot-floppies.  (or debian-installer, or whatever it's called.)
> Do they have 2.4 kernels?  Do they have the USB ACM module?  I need

The debian-installer is not ready for testing yet. In boot-floppies, 
choose new-powermac to get the 2.4.18 kernel. Can't speak for usb acm.

*------v--------- Installing Debian GNU/Linux 3.0 --------v------*
|      <http://www.debian.org/releases/stable/installmanual>     |
|        debian-imac: <http://debian-imac.sourceforge.net>       |
|            Chris Tillman        tillman@voicetrak.com          |
|                  To Have, Give All to All (ACIM)               |

Reply to: